# AGIRequest.Context Property
Returns the context in the dial plan from which the AGI script was called.

AsterNet Class Library (Sandcastle documentation)

| AGIRequest Context Property

Returns the context in the dial plan from which the AGI script was called.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Context { get; }

    Public ReadOnly Property Context As String
    	Get

    public:
    property String^ Context {
    	String^ get ();
    }

    member Context : string with get

#### Property Value

Type: String
See Also

#### Reference

AGIRequest Class
AsterNET.FastAGI Namespace